@charset "utf-8";

/*
-----------------------------------------------
Created with Notepad++
User: Yohanes Budi Santosa
Date: 28-05-2015
Time: 08:36
-----------------------------------------------
*/

*{outline:none !important;}
.clear{clear:both;}
.clear.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formSelect{color:#333; margin-top:1px !important;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}

/* Custom Tooltip */
.pointerTooltips{position:relative;z-index:99;}
.pointerTooltips .contentTooltips{display:none;}
.contentTooltips{padding:10px;width:180px;text-align:left;background:#fff;border:1px solid rgba(255,156,0,0.7);color:#333;position:absolute;bottom:25px;left:-70px;z-index:9999;font-size:14px;line-height:1.3em;box-shadow:1px 1px 4px rgba(0,0,0,0.5);border-radius:3px;}
.pointerTooltips:hover .contentTooltips{display:block;}
.arrowTooltips{position:absolute;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid rgba(255,156,0,0.7);border-bottom:8px solid transparent;left:80px;bottom:-17px;}

body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#333;font-size:14px;font-family: arial,sans-serif;text-align:center;}
.outer-wrapper,.content-wrapper{text-align:left;padding:0;margin:0;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header{padding:12px 0 0;margin:0 auto;width:980px;}
.header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header .headerLogo .pc-logo-header{padding:0;margin:0;width:250px;height:50px;overflow:hidden;display:inline-block;}
.header .headerLogo h2 a{width:250px;height:50px;overflow:hidden;padding:0;margin:0;display:block;background:#fff url(../img/logo.svg) no-repeat -0px -0px;}
.header .headerLogo h2 a span,.header .headerLogo h3 span{display:none;}
.header .headerLogo h2,.header .headerLogo h3{padding:0;margin:0;}
.header .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header .headerContact ul{margin:0;padding:0;list-style:none;}
.header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header .headerContact li:nth-last-child(1){border:none;}
.header .headerContact i{color:#999;font-size:14px;margin:0 4px;}
.header .headerContact .iconBBM{background:url(../img/icon/icon-bbm.png) no-repeat -0px -0px;width:16px;height:16px;display:inline-block;margin:0 4px;padding:0;vertical-align:middle;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px;}
.menuHeader-wrapper.fixed{position:fixed;left:0;right:0;top:80px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #ff9800;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .navbar-nav > li > .dropdown-menu{width:250px;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li.active{padding: 12px 16px;background:#dfdfdf;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .navbar-nav.rightUser > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none; right: 0; left:auto;}
.menuHeader .dropdown.right{float:right;}
.menuHeader .dropdown.right li a span{border:none;}
.menuHeader .right{float:right;padding:0; display: block;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 0;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 0;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative; margin-top: 10px;margin-right: 10px;padding-right: 10px;}
.menuHeader .right .menuLogin{margin-right: -20px;}
.menuHeader ul.rightUser{float:right;padding:0;list-style:none;margin-bottom: 0px; display: none;}
.menuHeader ul.rightUser li{list-style:none;}
.menuHeader ul.rightUser li.border{border: 1px solid red;}
.menuHeader ul.rightUser li.subMenuRight{padding: 10px 0 0 15px; float: right !important; cursor: pointer;}
.menuHeader ul.rightUser li .fa-caret-down{margin:0 0 0 10px;}
.menuHeader .navbar-nav.right > li > .dropdown-menu{right:0;left:auto;}
.menuHeader .dropdown-hover{position:relative;z-index:2;}
.menuHeader .dropdown-hover span{font-weight:normal;display:block;padding: 12px 16px;cursor:pointer;}
.menuHeader .dropdown-hover span:hover{background:#f97432;color:#fff;}
.menuHeader .dropdown-menu-hover{position:absolute;width:200px;right:100%;top:0;background:#dcdee9;display:none;}
.menuHeader .dropdown-hover:hover .dropdown-menu-hover{display:block;}
.menuHeader .dropdown-menu-hover,.menuHeader .dropdown-menu-hover li,.menuHeader .dropdown-menu-hover li a{padding:0;margin:0;border:none !important;font-weight:normal;}
.menuHeader .dropdown-menu-hover li:nth-last-child(1){padding-top:0 !important;margin-top:0 !important;}
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}
.stickyTop .menuHeader .dropdown-menu{top:46px;}
.stickyTop .menuHeader .nav .promo-icon{height:14px;width:14px;}
.active{display: block;}
.menuHeader .nouser .right{display: block;}
.menuHeader .user ul.rightUser{display:block;}

/* Breadcrumb */
.breadcrumb {background: #fff;color: #444;font: 12px arial;margin:20px auto;padding:0;width:980px;border-radius:0;}
.breadcrumb .fa-home {font-size: 16px;}
.breadcrumb a {color: #444;text-decoration: none;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb > li + li::before {content: ">";}

/* Date Picker */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border-color:#f97432;color:#666;z-index:30 !important;}
.ui-datepicker-header{background:none;border:none;color:#444;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#333;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#f97432;color:#fff !important;display:block;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-menu-item{text-align:left;background:none !important;border-color:#f97432 !important;}
.ui-menu-item:hover{background:#f97432 !important;color:#fff;}

/* Slider */
.homeMainWidget{height:350px;width:980px;margin:15px auto;position:relative;}
.homeSlider{height:350px;overflow:hidden;}
.homeSlider .carousel-indicators{text-align:right;left: 65%;margin-bottom:0px;z-index:2;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{margin:0 auto;height:350px;}
.carousel-indicators .active{width:15px;height:15px;background:#f97432;}
.carousel-indicators li{width:13px;height:13px;background:#ddd;border:2px solid #fff;box-shadow:0px 0px 2px #666;}

.homeMainWidget .formSearch{background-color: rgba(0, 0, 0, 0.5);height: 330px;margin: 0 0 0 15px;padding:10px;position: absolute;width: 430px;z-index:2;top:10px;}
.homeMainWidget .formSearch .title{color:#fff;font-size:20px;background-color: rgba(0, 0, 0, 0.5);margin: -10px -10px 0;padding:10px;}
.homeMainWidget .formSearch .radio-button-wrapper{float:right;position:absolute;right:11px;top:8px;color:white}
.homeMainWidget .formSearch .radio-button-wrapper a{color: #fff;}
.homeMainWidget .formSearch .radio-button-wrapper a:hover{text-decoration: none;}
.homeMainWidget .formSearch .bubble{background: #f97432; border:1px solid #f97432;border-radius:3px;width: 50px;text-align: center;padding:11px;position: absolute; color: white;right: 35px;top: -20px;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5)}
.homeMainWidget .formSearch .bubble .arrow{position: absolute;}
.homeMainWidget .formSearch .bubble .arrow.bottom{border-color: #c8c8c8 transparent transparent transparent;border-width: 8px 8px 0px 8px;bottom: -8px;top:-1px;text-align: left;left: 10px}
.homeMainWidget .formSearch .bubble .arrow.bottom:after{border-color:#f97432 transparent transparent transparent;border-style: solid;border-width:7px 7px 0px 7px;bottom: 1px;content:'';position: absolute;left: -7px;}
.homeMainWidget .formSearch .radio-button-wrapper .radio-button{-webkit-appearance:none;-moz-appearance: none;width:15px;height:15px;background:white;border-radius:50%;outline:none;}
.homeMainWidget .formSearch .radio-button-wrapper .radio-button.kai{margin-left: -4px;}
.homeMainWidget .formSearch .radio-button-wrapper .radio-button:hover{box-shadow:0 0 5px 0px #f97432 inset;}
.homeMainWidget .formSearch .radio-button-wrapper .radio-button:before{content:'';display:block;width:60%;height:60%;margin: 20% auto;border-radius:50%;}
.homeMainWidget .formSearch .radio-button-wrapper .radio-button:checked:before{background:#f97432;}
.homeMainWidget .formSearch .radio-button-wrapper .title-radio{font-size:14px;font-weight:normal;position:relative;top:-2px;margin-right:10px;}
.homeMainWidget .formSearch .radio-button-wrapper .title-radio.railink{margin-left:4px;}
.homeMainWidget .formSearch .content{padding:5px 0;margin:0;color:#fff;}
.homeMainWidget .formSearch .content label{padding:0;margin:0;font-weight:normal;}
.homeMainWidget .formSearch .content .lineForm{position:relative;}
.homeMainWidget .formSearch .content .lineForm .formText{font-size:13px;color:#333;padding:0 5px 0 28px;height:36px;line-height:36px;}
.homeMainWidget .formSearch .content .lineForm .formText.noactive{background:rgba(255,255,255,0.7);border:1px solid rgba(255,255,255,0.5);}
.homeMainWidget .formSearch .content .lineForm .formText:focus.noactive{background:#fff;border:1px solid #dfdfdf;}
.homeMainWidget .formSearch .content .lineForm i{position:absolute;left:5px;top:9px;color:#666;font-size:18px;}
.homeMainWidget .formSearch .content .left{padding:0;margin:0;width:185px;float:left;}
.homeMainWidget .formSearch .content .center{padding:0 11px;margin:23px 0 0;width:38px;height:38px;line-height:38px;float:left;display:block;font-size:34px;cursor:pointer;}
.homeMainWidget .formSearch .content .formPP .checkList label,.homeMainWidget .formSearch .content .formPP .checkList input{z-index:-1;position:relative;}
.homeMainWidget .formSearch .content .formPP .checkList{cursor:pointer;z-index:2;}
.homeMainWidget .formSearch .content .right{padding:0;margin:0;width:185px;float:right;}
.homeMainWidget .formSearch .content .miniLeft{width:48%;float:left;}
.homeMainWidget .formSearch .content .miniRight{width:48%;float:right;}
.homeMainWidget .formSearch .content .noteForm{font:normal 11px arial;padding:0;margin:4px 0 5px; float:left;}
.homeMainWidget .formSearch .content .right .miniRight label,.homeMainWidget .formSearch .content .right .miniLeft label{font-weight:bold;cursor:pointer;}
.homeMainWidget .formSearch .lineStepForm{margin:0 0 2px;}
.homeMainWidget .formSearch .lineStepForm.last .left,.homeMainWidget .formSearch .lineStepForm.last .right{margin:6px 0;}
.homeMainWidget .formSearch .lineStepForm.last .left label{padding:0 0 5px;}
.homeMainWidget .formSearch .content input[type="checkbox"]{margin:4px 0 0;padding:0;vertical-align:top;}
.homeMainWidget .formSearch .formButton{display:block;height:44px;line-height:40px;font-size:22px;margin:3px 0 0;padding:0;text-decoration:none;color:#fff !important;}
.homeMainWidget .formSearch .formButton:hover{box-shadow:0 0 0 1px #fff inset;}
.homeMainWidget .formSearch .lineStepForm.last .right{display:none;}

.listAllHoliday{margin:0 0 8px;float:left;width:50%;padding:0 1%;}
.listHoliday{padding:0 2px;margin:0 1px 2px;font:normal 11px arial !important;line-height:22px !important;text-align:left;color:#666;}
.listHoliday .numDate{background:#777;border:1px solid transparent;color:#fff;padding:0;text-align:center;vertical-align:middle;width:22px;height:20px;line-height:18px;overflow:hidden;display:inline-block;margin:0 5px 0 0;border-radius:2px;}

/* Wrap Content */
.wrapContent{width:980px;margin:0 auto;padding:0;}
.main-wrapper{float:left;overflow:hidden;padding:0;margin:0;}
.widget{padding:0;margin:0 0 15px;}
.widget .title{padding:0 10px;margin:0;background:#ff9c00;color:#fff;font-size:16px;}
.widget .title.flat{background:#edeff1;border-left:8px solid #ff9c00;color:#333;font-size:16px;font-weight:bold;margin:15px 0;padding:8px 10px 8px 20px;}
.widget .content{padding:0;margin:0;}
.widget .content .subcontent{padding:10px;margin:0;background:#f7f7f7;}
.widget .content .nav-tabs{padding:0;margin:0;border:none;position:relative;}
.widget .content .nav-tabs > li{height:254px;width:102px;font-size:16px;text-align:center;}
.widget .content .nav-tabs > li .imageCity{width:614px;height:210px;position:absolute;top:0;left:0;right:0;overflow:hidden;display:none;}
.widget .content .nav-tabs > li:nth-child(1) .imageCity{left:0;}
.widget .content .nav-tabs > li:nth-child(2) .imageCity{left:-102px;}
.widget .content .nav-tabs > li:nth-child(3) .imageCity{left:-204px;}
.widget .content .nav-tabs > li:nth-child(4) .imageCity{left:-306px;}
.widget .content .nav-tabs > li:nth-child(5) .imageCity{left:-408px;}
.widget .content .nav-tabs > li:nth-child(6) .imageCity{left:-510px;}
.widget .content .nav-tabs > li .imageCity .imageContent{position:relative;}
.widget .content .nav-tabs > li .imageCity .imageContent img{position:absolute;top:0;left:0;right:0;}
.widget .content .nav-tabs > li .imageCity .imageContent .caption{position:absolute;top:165px;left:0;right:0;height:45px;background:rgba(0,0,0,0.7);color:#fff;text-align:right;line-height:45px;padding:0 15px;overflow:hidden;z-index:2;}
.widget .content .nav-tabs > li.active .imageCity{display:block;}
.widget .content .nav-tabs > li > h3 a{position:absolute;bottom:0;display:block;width:100px;font-size:16px;padding:12px 15px 13px;text-decoration:none;}
.widget .content .nav-tabs > li > h3 a,.widget .content .nav-tabs > li > h3 a:hover{border:none !important;border-radius:0 !important;background:#e5e5e5;color:#333;}
.widget .content .nav-tabs > li:nth-last-child(1),.widget .content .nav-tabs > li:nth-last-child(1) h3 a{width:104px;margin:0;}
.widget .content .nav-tabs > li.active > h3 a,.widget .content .nav-tabs > li.active > h3 a:hover{background:#ff9c00;color:#fff;}
.widget .content .tab-content{margin:2px 0 0;}
.widget .content .tab-content a{display:block;text-decoration:none;color:#666;margin:0 0 2px;background:#f7f7f7;padding:8px 4px;font-weight:bold;}
.widget .content .tab-content a .column{display:inline-block;width:190px;padding:0;margin:0;}
.widget .content .tab-content a .column.first{color:#333;}
.widget .content .tab-content a .column.last{width:20px;font-size:18px;color:#ec5b1d;vertical-align:middle;}
.widget .content .tab-content a .column .startFrom{font-size:12px;font-weight:normal;}
.widget .content .tab-content a .column .city{font-size:16px;}
.widget .content .tab-content a .column .endCity{font-weight:normal;}
.widget .content .tab-content a .column .price{font-size:16px;color:#f97432;}

/* Cara Berwisata dengan Kereta Api */
.widget .info-wisata{padding:10px 20px;background: #f2f2f2;}
.widget .info-wisata .cara-berwisata{margin-bottom:30px;}
.widget .info-wisata .title-sub{font-size:14px;font-weight:bold;margin:25px 0 0;padding:0 5px 5px;border-bottom:1px solid #ccc;}
.widget .info-wisata .content .img{margin:20px 0;display: block}
.widget .info-wisata .content .img .iconWisata{margin: 0;padding: 0 5px;text-align: center;display:inline-block;width:24.5%;vertical-align:top}
.widget .info-wisata .content .img .iconWisata h3{height: 30px;font-family: Arial;font-size: 18px;font-weight: bold; margin:5px auto;color: #f97432;}
.widget .info-wisata .content .info ol, .widget .info-wisata .content .info ul{margin:0;padding:0 0 0 20px;}
.widget .info-wisata .content .info li{margin:5px 0 0;padding:0 0 0 5px;}
.widget .info-wisata .content .info .li-title{font-weight:bold;}
.widget .info-wisata .content .info p.li-title{margin:20px 0 0;}
.widget .info-wisata .content .info p.ekonomi{margin:10px 0 0;}
.widget .info-wisata .content .info p.li-info{margin:0;}
.widget .info-wisata .content .info{display: none;}

.widget.blogPost .content .list{margin:10px 0 0;padding:10px;background:#f7f7f7;}
.widget.blogPost .content .left{padding:0;margin:0;float:left;overflow:hidden;width:130px;height:130px;position:relative;text-align:center;}
.widget.blogPost .content .left img{padding:0;margin:0;width:auto;height:100%;overflow:hidden;position:absolute;transform:translate(-50%,0%);-webkit-transform:translate(-50%,0%);-ms-transform:translate(-50%,0%);}

.widget.blogPost .content .right{padding:0;margin:0;float:right;width:420px;overflow:hidden;}
.widget.blogPost .content .right .title{background:none;padding:0;margin:0 0 5px;color:#333;font-size:16px;font-weight:bold;}
.widget.blogPost .content .right .snippet{line-height:1.5em;margin:10px 0;}
.widget.blogPost .content .right .readmore{color:#ff9c00;display:inline-block;float:right;padding:0;margin:10px 0 0;}
.widget.blogPost .content .right .readmore a{color:#ff9c00;display:block;text-decoration:none;}

.widget.kotaPopuler .content .column-row .column{margin:0 0 20px;float:left;position:relative;}
.widget.kotaPopuler .content .column-row .column:nth-child(1){margin-right:15px;}
.widget.kotaPopuler .content .column-row .column p{text-align:left;padding:5px 10px;background-color:rgba(0,0,0,0.7);color:white;height:75px;position: absolute;bottom: -10px;overflow: hidden;display: none;}
.widget.kotaPopuler .content .column-row .column .contentTitle{position:absolute; top:0;padding:5px 15px;color:white;bottom:0;background:rgba(0,0,0,0.2);right:0;left:0;}
.widget.kotaPopuler .content .column-row .column .contentTitle h2{margin-top:0px;margin-bottom:5px;}
.widget.kotaPopuler .content .column-row .column .contentTitle .rp{font-size: 20px;}
/* .widget.kotaPopuler .content .column-row .column:nth-child(1) p{width:490px;}
.widget.kotaPopuler .content .column-row .column:nth-child(2) p{width:460px;} */

.widget.whyUs .title{display:block;height:35px;line-height:35px;margin:0;padding:0 10px !important;}
.widget.whyUs .content{margin:15px 0 !important;padding:0 0 15px !important;text-align:center;}
.widget.whyUs .content .column{width:25%;float:left;margin:0;padding:0 5px;text-align:center;}
.widget.whyUs .content .column .titleColumn{font-weight:bold;line-height:1.3em;margin:15px 0 10px;height:40px;}
.widget.whyUs .content .column .contentColumn{line-height:1.3em;font-size:13px;}
.widget.whyUs .content .column .contentColumn .pembayaranIcon{padding:0 3px;}
.widget.whyUs .content .column .contentColumn .telp{color:#f97432;font-weight:bold;padding:4px 0 0;font-size:14px;}
.widget.whyUs .content .column .contentColumn .visa, .widget.whyUs .content .column .contentColumn .mastercard, .widget.whyUs .content .column .contentColumn .bni, .widget.whyUs .content .column .contentColumn .mandiri, .widget.whyUs .content .column .contentColumn .klikbca, .widget.whyUs .content .column .contentColumn .bca, .widget.whyUs .content .column .contentColumn .cimbclicks, .widget.whyUs .content .column .contentColumn .indomaret{display:inline-block;transform:scale(0.7);-ms-transform:scale(0.7);-moz-transform:scale(0.7);-webkit-transform:scale(0.7);-o-transform:scale(0.7);margin:0 0 -8px -25px;padding:0;overflow:hidden;}
.widget.whyUs .logo{text-align:center;}
.widget.whyUs .logo h3{font-size: 18px;}
.widget.whyUs .logo .block-img{display:block;}
.widget.whyUs .logo .block-img .block-img__logo{display:inline-block; border:2px solid #f2f2f2; border-radius:5px;padding:5px 10px; margin: 5px 10px; width:300px; height:100px;vertical-align:middle;white-space: nowrap;text-align:center;cursor:pointer;}
.widget.whyUs .logo .block-img .block-img__logo:hover{border:2px solid #cccccc;transition: ease .75s;}
.widget.whyUs .logo .block-img .block-img__logo .helper{display:inline-block;height:100%;vertical-align:middle;}
.widget.whyUs .logo .block-img .block-img__logo img{max-width:220px;vertical-align:middle;max-height:40px;}
.widget.whyUs .logo .block-img .block-img__logo img.railink{max-height:52px;}

.populerLainnya.tiket{margin:0 0 30px;}
.populerLainnya.rute{margin:40px 0;}
.populerLainnya .title{font-size:16px;font-weight:bold;margin:0 0 10px;padding:0 0 5px;border-bottom:2px solid #ccc;}
.populerLainnya .content .column ul li{width:33.33%;float:left;}
.populerLainnya .content .column ul li:nth-child(3n+4){clear:both;}
.populerLainnya .content .column ul, .populerLainnya .content .column ul li{list-style-type:none;padding:0;margin:0;}

.app-email{padding:55px 0 10px !important;margin:45px 0;/* border-top:1px solid #ccc; */}
.app-email .app{float:left;width:580px;padding-right:40px;}
.app-email .subscribe-socmed{float:right;width:360px;padding-left:40px;}
.app-email .subscribe-socmed h4{font-size:20px;font-weight:bold;}
.app-email .subscribe-socmed .left{float:left;}
.app-email .subscribe-socmed .right{float:right;}
.app-email .subscribe-socmed .subscribe-title{margin-bottom:15px;}
.app-email .subscribe-socmed .subscribe .left{width:230px;}
.app-email .subscribe-socmed .subscribe .right{width:90px;}
.app-email .subscribe-socmed .subscribe .right .formButton{font-size:14px;}
.app-email .subscribe-socmed .subscribe .messageSubscribe{font-size:11px;padding:0 0 0 2px;}
.app-email .subscribe-socmed .socmed-title{margin:30px 0 15px;}
.app-email .subscribe-socmed .socmed .left{margin:0 0 0 15px;}
.app-email .subscribe-socmed .socmed .left:nth-child(1){margin:0;}

.sidebar-wrapper{width:300px;float:right;overflow:hidden;padding:0;margin:0;}
.sidebar-wrapper .widget{padding:0;margin:0 0 15px;}
.sidebar-wrapper .widget .title{padding:8px 10px;margin:0;background:#e5e5e5;color:#333;font-size:16px;}
.sidebar-wrapper .widget .content{background:#f7f7f7;padding:10px;}
.sidebar-wrapper .widget .content ul{list-style:none;padding:0;margin:0;}
.sidebar-wrapper .widget .content li{list-style:none;padding:0 0 4px;margin:0 0 4px;}
.sidebar-wrapper .widget .content li a{display:block;}
.sidebar-wrapper .widget .content .contentSocial{margin:10px 0 0;}
.sidebar-wrapper .formSubscribe{padding:0;margin:10px 0 0;}
.sidebar-wrapper .widget.subscribe .title {background:#999;color:#fff;}
.sidebar-wrapper .formSubscribe .left{padding:0;margin:0;width:65%;float:left;}
.sidebar-wrapper .formSubscribe .right{padding:0;margin:0;width:34%;float:right;}

/* Footer */
.footer-wrapper{width:980px;margin:0 auto 45px;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
ul.imageList li,.tripAdvisor,.geoTrust img{border-radius:2px;overflow:hidden;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:10px 20px 20px;color:#fff;}
ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
ul.imageList li{padding:0;margin:0;list-style:none;display:inline-block;vertical-align: sub;}
.spriteFooter{background:url(../img/icon/spriteFooter.png) no-repeat center;position:relative;}
.footer-14{background:url(../img/icon/footer-14.png) no-repeat center;position:relative;}
.bca{width: 100px;height: 34px;background-position: -3px -40px !important;display: block;border-radius: 2px;}
.mandiri{width: 100px;height: 34px;background-position:-3px -116px !important;display:block;border-radius: 2px;}
.bni{width: 100px;height: 34px;background-position: -110px -2px !important;display: block;border-radius: 2px;}
.bri{width: 100px;height: 34px;background-position: -110px -40px !important;display: block;border-radius: 2px;}
.klikbca{width: 100px;height: 34px;background-position: -3px -78px !important;display:block;border-radius: 2px;}
.ib_muamalat{width: 100px;height: 34px;background-position: -1px -1px !important;display:block;border-radius: 2px;}
.tusitupi{width: 100px;height: 34px;background-position: -110px -154px !important;display:block;border-radius: 2px;}
.permatabank{width: 100px;height: 34px;background-position: -213px -2px!important;display:block;border-radius: 2px;}
.cimbclicks{width: 100px;height: 34px;background-position: -110px -78px !important;display:block;border-radius: 2px;}
.mastercard{width: 100px;height: 34px;background-position: -110px -116px!important;display:block;border-radius: 2px;}
.visa{width: 100px;height: 34px;background-position: -3px -154px!important;display:block;border-radius: 2px;}
.alfamart{width: 100px;height: 34px;background-position: -214px -40px !important;display:block;border-radius: 2px;}
.indomaret{width: 100px;height: 34px;background-position: -214px -78px !important;display:block;border-radius: 2px;}
/*.amg{width:100px;height:41px;background-position: -129px -0px !important;display:block;}*/
.recruit{width:128px;height:41px;background-position: -0px -0px !important;display:block;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}

/* Banner Google Play */
.bannerGooglePlay-wrapper{padding:0;margin:0;}
.bannerGooglePlay{padding:0;margin:0 auto;width:100%;}
.bannerGooglePlay .img-Googleplay{width:116px;height:212px;float:left;}
.bannerGooglePlay .content-Googleplay{height:212px;float:right;padding-top:15px;}
.bannerGooglePlay .content-Googleplay .wraperContent{float:right;}
.bannerGooglePlay .content-Googleplay .wraperPepe{float:left;width:108px;padding-left:5px;}
.bannerGooglePlay .content-Googleplay .wraperPepe img{width:82px;height:95px;}
.bannerGooglePlay .content-Googleplay .cntWrapper, .bannerGooglePlay .content-Googleplay .btnWrapper{width:100%;}
.bannerGooglePlay .content-Googleplay .btnWrapper{margin-top:10px;}
.bannerGooglePlay .content-Googleplay .btnWrapper, .bannerGooglePlay .content-Googleplay .wraperPepe{padding-left:5px;}
.bannerGooglePlay .content-Googleplay p:nth-child(1){font-size:18px;font-weight:bold;color:#383838;line-height:24px;margin:15px 0 0;}
.bannerGooglePlay .content-Googleplay p:nth-child(2){font-size:14px;}
.bannerGooglePlay .content-Googleplay a img{display:block;margin-top:15px;width:175px;height:50px;}
.bannerGooglePlay .barcode-Googleplay{width:240px;height:296px;padding-left:19px;float:left;}
.bannerGooglePlay .barcode-Googleplay img{display:block;margin-top:10px;}
.bannerGooglePlay .content-Googleplay .btnWrapper .left{float:left;}
.bannerGooglePlay .content-Googleplay .btnWrapper .right{float:right;}
.footer{margin-top:-35px;margin-bottom:45px; }

/* label new on menu */
.bubbles{background-color: #f97432;border: medium none !important;bottom: -9px;color: #FFF;display: block;right: 0%;margin-bottom: 44px;margin-left: -70px;padding: 0px !important;position: absolute;text-align: center;width: 28px;z-index: 100;}
.bubbles p {font: bold 10px Tahoma;margin: 2px 1px 2px 2px;}
.bubbles strong{font-style: italic;font-weight: bold;}
.bubbles:after,.bubbles:before  {bottom: 9px;border-width: 9px 7px 1px 0px;border-style: solid solid none;border-color: #c04915 transparent;content: " ";display: block;height: 0px;left: -26%;overflow: hidden;position: absolute;width: 0px;z-index: 101;-moz-transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.bubble:before {bottom: -5px;border-top-color: #F00;z-index: 99;}
.beta{color: #555;position: absolute;border: none !important;padding: 0px !important;left: 29%;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span.beta{color:#fff;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span#bubbles{display:block;}
.bt15{bottom:-15px;}
.bubbles.bt15:after,.bubbles.bt15:before {border-color: transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.bubbles p {margin: 4px 1px 2px 2px;}
::i-block-chrome, .formText,.formSelect{border:1px solid #dfdfdf;padding:8px 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
::i-block-chrome, .homeMainWidget .formSearch .content .lineForm .formText{font-size:13px;color:#333;padding:8px 5px 0 28px;height:36px;line-height:36px;}
::i-block-chrome, .homeMainWidget .formSearch .lineStepForm.last .left,.homeMainWidget .formSearch .lineStepForm.last .right{margin:4px 0 6px;}
}
@media screen\9 {
	.formText,.formSelect{border:1px solid #dfdfdf;padding:0 0 0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
	.bubbles:after,.bubbles:before{bottom:7px;left:-25%;}
}
@media screen\0 {
	.formText,.formSelect{border:1px solid #dfdfdf;padding:0 0 0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
	.bubbles:after,.bubbles:before{bottom:7px;left:-25%;}
}

/* New Code */
.homeSlider .carousel-control{top:50% !important;bottom:auto;margin:-30px 10px 0;background:rgba(80,80,80,0.7);width:60px;height:60px;border-radius:50%;overflow:hidden;border:2px solid #f1f1f1;opacity:0.2;}
.homeSlider .carousel-control.left{margin-left:450px;}
.homeSlider:hover .carousel-control{opacity:0.7;}
.homeSlider .carousel-control:hover{opacity:1;}
.homeSlider .carousel-control i{font-size:48px;text-align:center;vertical-align:middle;line-height:50px !important;}

/* announ */
.announ{background:#fbf7aa;border:1px solid #f9e98e;padding:10px;margin:0 auto;width:980px;color: #a2844a;line-height:1.3em;}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#ff9c00;font-size:11px;}
.weekendHolidayCS i{color:#ff9c00 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/* Show More Popular City */
.click-to-show, .click-to-hide{margin:20px 0;}
.click-to{cursor:pointer;}
.click-to-hide, .show-all{display:none;}
.show-all .titleh3{font-size:14px;font-weight:600;height:20px;line-height:20px;padding:0;margin:20px 0 10px;}
.show-all .titleh3.all-city, .show-all .titleh3.island-name{margin-bottom:-10px;}

/* Internet Explorer ONLY */
@media screen\0 {
	.weekendHolidayCS{margin:0 0 0 -2px;}
}
@media screen\9 {
	.weekendHolidayCS{margin:0 0 0 -2px;}
}

/* Hover Input */
.hoverInput{position:absolute;z-index:999;display:none;width:930px;background:#fff;border:1px solid #f97432;border-top:none;box-shadow:0px 2px 5px 1px rgba(0,0,0,0.5);}
.hoverInput.tujuan{left:-225px;}
.hoverInput .fa-caret-up{position:absolute;z-index:999;top:-22px !important;left:10px !important;color:#f97432 !important;font-size:32px !important;}
.hoverInput.tujuan .fa-caret-up{left:235px !important;}
.hoverInput .closeHover{position:absolute;width:40px;height:48px;overflow:hidden;right:5px;top:3px;cursor:pointer;z-index:999;}
.hoverInput .closeHover i{color:#fff !important;font-size:24px !important;padding:0 4px !important;line-height:18px !important;}
.hoverInput .column{width:116px !important;overflow:hidden;padding:0 !important;margin:0 !important;float:left;}
.hoverInput .column#jakarta{padding-left:5px !important;}
.hoverInput .titleList{padding:10px 15px;margin:0 0 4px;background:#f97432;color:#fff;font-size:18px;font-weight:bold;}
.hoverInput .column .titleList2{height:34px;padding:0 5px 0 10px;margin:0 0 4px;background:#fff;color:#333;line-height:34px;font-size:14px;font-weight:bold;}
.hoverInput .column .contentListWrap{border-right:1px solid #ccc;min-height:375px;padding:0 5px;}
.hoverInput .column .contentListWrap.noBorder{border:none;}
.hoverInput .column .contentList{padding:7px 5px;margin:0 0 5px;background:#fff;color:#333;line-height:1.3em;cursor:pointer;font-size:12px;}
.hoverInput .column .contentList:hover{background:#f97432;color:#fff;}
.hoverInput .blank{height:20px;}

.sidebar-wrapper .widget.logoKAI{padding:2px;margin:0 0 15px;border:3px solid #ff9c00;}
.sidebar-wrapper .widget.logoKAI .content{background:transparent;padding:25px 10px;border:1px solid #ff9c00;text-align:center;font-size:16px;}
.sidebar-wrapper .widget.logoKAI .content img{margin:20px 0;}

/* 14 September 2016 - Tambah widget cek pesanan*/
/*Cek Pesanan Detail*/
.cekPesanan-wrapper{padding:5px 0 0;margin:0 0 20px;}
.cekPesanan-wrapper .widget.cekPesanan{padding:0 0 0 200px;line-height:50px;margin:0 auto;width:980px;background:#f2f2f2  url(../img/icon/group.svg) no-repeat 25px; font-size:16px; text-align:center;}

.widget.cekPesanan .formButton{width:170px;float:right;margin:7px 20px 0 0;background:#3498db;border-color:#3498db;height:36px;line-height:36px; text-decoration:none; color:white;}
/* update icon */
.ui-datepicker-trigger{position:absolute !important;top:0px;left:0px;background:none;border:none;}
.checkList.checkboxPulang{float: right;margin-right: 125px;}

/* Date Picker */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border-color:#f97432;color:#666;z-index:30 !important;}
.ui-datepicker-header{background:none;border:none;color:#444;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#333;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#f97432 !important;color:#fff !important;display:block;}
.ui-state-active{box-shadow:0 0 0 2px #f97432 inset;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-autocomplete {max-height: 300px;overflow-y: auto;overflow-x: hidden;}
* html .ui-autocomplete {height: 300px;}
.ui-menu-item{text-align:left;background:none !important;border-color:#f68f32 !important;padding:0;margin:0;}
.ui-menu-item:hover span{background:none;}
.ui-autocomplete-category{text-align:left;border-color:#f68f32;color:#f97432;padding:5px 5px;font-size:18px;}
.ui-menu-item:hover,.ui-menu-item:hover span{background:none !important;color:#666 !important;}
.ui-state-focus,.ui-state-focus:hover{background:#f68f32 !important;border-color:#f68f32 !important;color:#fff !important;}
.homeMainWidget .formSearch .content .ui-autocomplete .autoitem.ui-menu-item.ui-state-focus b, .homeMainWidget .formSearch .content .ui-autocomplete .autoitem.ui-menu-item.ui-state-focus span b{font-weight:normal;color:#fff;}
.homeMainWidget .formSearch .content .ui-autocomplete span b{color:#f97432;font-weight:normal;}
.homeMainWidget .formSearch .content .ui-autocomplete .autoitem .count{float:right;font-weight:bold;font-style:italic;font-size:13px;}
.homeMainWidget .formSearch .content .ui-autocomplete.autoitem .value{max-width:300px;overflow:hidden;}
.listAllHoliday{margin:0 0 8px;float:left;width:50%;padding:0 1%;}
.listHoliday{padding:0 2px;margin:0 1px 2px;font:normal 11px arial !important;line-height:22px !important;text-align:left;color:#666;}
.listHoliday .numDate{background:#777;border:1px solid transparent;color:#fff;padding:0;text-align:center;vertical-align:middle;width:22px;height:20px;line-height:18px;overflow:hidden;display:inline-block;margin:0 5px 0 0;border-radius:2px;}
.caretWrap{text-align:center;color:#4582ec;cursor:pointer;width:250px;margin:10px auto}

.chat-fc-form-outer p.header{width:auto !important;}

#covid-all{background: #233445;position: relative;height: 50px;}
#covid-all .absolute {position: absolute;left: 0;right: 0;color: white;text-align:center;margin: 12px auto;font-size: 14px}
#covid{margin-top: -4px;cursor: pointer;}
#covid-all span {margin-left: 8px;}
#covid-all a {color: #ffce00;}